/* { border: 1px solid black !important } - když před tento tág dáme hvězdičku, tak zobrazí */

body {
	margin-top: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: center; /* vycentrovano pro Internet Explorer */
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 100%;
   background: transparent url(../obr/kytky.gif) 50% 50%;
}

#obalka {
	width: 950px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
	background: #66A3D2;
}

#obalka_hlavicky {
	width: 100%;
	border: 0px;
	height: 100px;
	margin-top: 0px;
	padding-top: 5px;
	font-size: 15px;
}

#hlavicka, #stred {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 10px;
	padding-left: 20px;
	padding-right: 20px;
	padding-bottom: 10px;
	border: 2px solid #033E6B;
	background: #3F92D2;
}


#odkazy, #odkazy2 {
	margin-top: 10px;
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	padding-top: 20px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 20px;
	border: 2px solid #033E6B;
	background: #3F92D2;
}


#obalka_male_menu {
	width: 920px;
	margin-left: 10px;
	padding-left: 10px;
	background: #3F92D2;
	font-size: 15px;
}


#obalka_leva {
	width: 220px;
	float: left;
	padding: 0;
	border: 0;
	font-size: 18px;
}


#obalka_stred {
	width: 730px;
	float: left;
	padding: 0;
	border: 0;
}

.img_left {
float: left;
margin: 5px 10px 5px 0;
border: 2px solid white;
}

.img_right
{
float: right;
margin: 5px 0 5px 10px;
border: 2px solid white;
}


p.obtec
{
border: 1px solid #66A0CC;
padding: 0.4em;
}

a {
	text-decoration: none;
	font-weight: bold;
	color: #200092;
}

a:hover {
	color: #C82D3D; 
	text-decoration: none;
}


h1.nadpis  {
	text-align: center;
   margin: 0px;
	color: #000;
}

h2.nadpis {
   text-align: center;
   color: #033E6B;
   margin: 0px;
	padding: 0px; 
}

#telo_stred.h2 {
   text-align: center;
   color:  #770;
   margin: 0px;
	padding: 0px; 
}

h3.nadpis  {
   text-align: center;
   margin-bottom: 50px;
	color: #000;
}

h4.nadpis  {
   text-align: center;
   margin-top: 50px;
	color: #000;
}


p {
	font-size: 100%;
	color: #000000;
	margin-top: 10px;
	padding-bottom: 10px;
}

.txt_form {
	margin: 0px;
	color: White;
}

.napovednik {
	margin: 0px;
	color: Yellow;
	font-size: 10px;
}

.ftag
{
	color: Yellow;
}

.lev_men_tab
{
	border: 0px;
	font-size: 10px;
}

.c
{
	text-align: center;
}

.tab_nadp
{
font-size: 10px;
}

.autor {
	font-size: 10px;
	padding: 10px;
} 

.noscreen {
	display: none;
}

.hrftag {
   width: 100%; border: 0;
	border-top: 2px solid #033E6B;
}

.fblink 
{
	text-decoration: blink;
}

.fnobr
{
white-space: nowrap;
}


#nahoru
{
   clear:both;
	text-align: right;
}

img
{
  margin: 10px; 
}

#ul_ftag p
{
	color: Yellow;
}

.fli
{
text-decoration: none;	
}	


#ftagy a,ul,li
{
	color: Yellow;
	
}

#odkazy span {
	width: 145px;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #7FB0A0;
	display: block;
	background: #033E6B;
	text-decoration: none;
   font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
}

/* nastavení navigace menů */
#odkazy ul {
	width: 145px;
	list-style-type: none;
	margin: 0px;
	padding: 0px;
	font-size: 60%;
}

#odkazy a {
	width: 145px;
	padding: 5px 10px 5px 10px;
	border-bottom: 1px solid #7FB0A0;
	display: block;
	background: #0B61A4;
	text-decoration: none;
   font-weight: bold;
	color: #FFFFFF;
	margin: 0px;
}

#odkazy li a:hover {
	background: #66A3D2;
	text-decoration: none;
   font-weight: bold;
	color: #FFFFFF;
}


#obalka_paticka {
	clear: both;
	width: 100%;
	padding: 0;
	border: 0;
}

#paticka {
	padding: 10px;
}

#paticka p {
	text-align: center;
	margin: 2px;
	font-size: 60%;
	color: #000999;
}

hr.hr1 {
	width: 80%;
}

hr.hr2 {
	width: 70%;
	border: 0;
	border-top: 2px solid White;
}

hr.hr3 {
	width: 60%;
	border: 0;
	border-top: 2px dashed White;
}

hr.hr4 {
	width: 50%;
	border: 0;
	border-top: 2px dotted White;
}

hr.hr5 {
	height: 5px;
	color: white;
	background-color: White;
}

hr.hr6 {
	Width: 200px;
	height: 10px;
	background-color: White;
}

hr.hr7 {
	Width: 200px;
	height: 5px;
	text-align: left;
	margin-left: 0px;
	background-color: White;
}

hr.hr8 {
	Width: 200px;
	height: 5px;
	text-align: right;
	margin-right: 2ex;
	color: white;
	background-color: White;
}

hr.hr9 {
	Width: 200px;
	height: 20px;
	border-top: 2px solid white;
	border-left: 2px solid white;
	border-right: 2px solid white;
	border-bottom: 2px solid white;
	background-color: Yellow;
}

hr.hr10 {
	Width: 200px;
	height: 20px;
	text-align: right;
	margin-right: 2ex;
	border-top: 2px dotted white;
	border-left: 2px dotted white;
	border-right: 2px dotted white;
	border-bottom: 2px dotted white;
	background-color: red;
}

hr.hr11 {
	Width: 200px;
	height: 20px;
	text-align: left;
	margin-left: 0px;
	border-top: 2px dashed white;
	border-left: 2px dashed white;
	border-right: 2px  dashed white;
	border-bottom: 2px dashed white;
	background-color: Olive;
}

hr.hr12  {
	height: 15px;
	background: Navy url(../obr/hr_obr.gif) no-repeat scroll center;
}

div.hr12 {
	height: 15px;
	background: url(../obr/hr_obr.gif) no-repeat scroll center;
}

div.hr12 hr { display: none; }


#bloky_obtec
{
	clear:both;
}

.fl1 {
float: right;
color: #fff; background-color: #0066B3;
margin: 5px;
border: 2px solid white;
width: 25%; height: 5em;
text-align: center;
}
.fl2 {
	float: right;
	color: #fff;
	background-color: #9ACD32;
	border: 2px solid white;
	margin: 10px;
	width: 25%;
	height: 10em;
	text-align: center;
}

.fl3 {
float: right;
color: #fff; background-color: #FF9900;
margin: 5px;
width: 90%; height: 5em;
text-align: center;
}

.fl4 {
float: right;
color: #fff; background-color: #00B366;
margin: 5px;
width: 300px; height: 70px;
text-align: center;
}
.fl5 {
float: right;
color: #fff; background-color: #0066B3;
margin: 5px;
width: 100px; height: 5em;
text-align: center;
}
.fl6 {
float: right;
color: #fff; background-color: #E60066;
margin: 5px;
width: 100px; height: 10em;
text-align: center;
}
